@charset "utf-8";
/* CSS Document */
img[align="left"]{
    padding: 0 15px 0 0;
}
.columnLeft{
	float: left;
	width: 711px;
}

.columnRight{
float:right;
padding-left:20px;
width:223px;
}

.mainContentHeader .columnLeft{
    position: relative;
}

.mainContentHeader .columnLeft img{
    float: left;
}

.column{
	float: left;
	width: 223px;
	padding: 0 20px 0 0;
}

.colspan2{
	width: 467px;
	padding-right: 0px;
}

.colspan3{
	width: 711px;
	padding-right: 0px;
}

.mainContentHeader{
    margin: 0 0 20px 0;
	position: relative;
	width: 955px;
}

.generalPage .mainContentHeader{
    background: #f4f4f4;    
	border-bottom: solid 2px;
	border-top: solid 2px;
}

.generalPage .columnContent .columnInside{
    background: #f4f4f4;
    border-bottom: 2px solid #4D85C5;
}

.generalPage .columnContent .columnInside h3{
    color: #4d85c5;
    font-weight: bold;
    text-transform: uppercase;
}

.mainContentBody{
    line-height: 1.44em;
    padding: 0 0 20px 0;
}

.projectFactSheet .mainContentHeader{
	border-bottom-color: #119f96;
	border-top-color: #119f96;
}


/* text decoration */

.mainContentTitle{
	padding: 12px 15px;
}

.mainContentTitle h1{
	color: #FFFFFF;
    font-size: 2.4em;
}

.mainContentBody h2{
    font-weight: bold;
    line-height: 1.18;
    padding: 0 0 15px 0;
}

.mainContentBody p{
	font-size: 1.2em;
	padding: 0 0 10px 0;
}

 .mainContentBody .columnContent p{
     line-height: 1.44em;
 }

.mainContentBody h3,
.mainContentBody h4{
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.2em;
	padding-bottom:5px;
}

.mainContentBody li a{
    color: #4F473F;
}

.mainContentBody li a:hover{
    color: #4D85C5;
}

.pageBreadcrumb li{
	background: transparent url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_breadcrumb_list.gif) no-repeat right 9px;
	float: left;
	margin: 0 4px 0 0;
	padding: 0 8px 0 0;
}

.pageBreadcrumb a{
	color: #626466;
	display: block;
	padding: 4px 0;
}

.pageBreadcrumb li.last{
	background: none;
}

.pageBreadcrumb li.active{
	font-weight: bold;
}

.noCrumb{
    height: 20px;
    overflow: hidden;
}

/*============================
    Color Scheme
============================*/

/* orange color scheme*/
.orangeColorScheme h2{
   color: #f35c20;
}

.orangeColorScheme div.caption div{
    border-color: #F35C20;
}
 
/* cyan color scheme */
.cyanColorScheme h2{
    color: #13a3d0;
}

.cyanColorScheme div.caption div{
    border-color: #13a3d0;
}

/* teal color scheme */
.tealColorScheme h2{
    color: #119f96;
}

.tealColorScheme div.caption div{
    border-color: #119f96;
}

/* blue color scheme */
.blueColorScheme h2{
    color: #4d85c5;
} 

.blueColorScheme div.caption div{
    border-color: #4d85c5;
}

/* baby blue color scheme */
.babyBlueColorScheme h2{
    color: #7cbdd9;
} 

.babyBlueColorScheme div.caption div{
    border-color: #7cbdd9;
}

/*============================
    general Page
============================*/

.landingPage .mainContentTitle h1{
    color: #4d85c5;
}

.landingPage .mainContentTitle{
    padding-left: 0;
}

.landingPage .pageBreadcrumb {
    border-bottom: solid 2px #4d85c5;
    margin: 0 0 20px 0;
}

.landingPage .columnContent .columnInside{
    background: #f4f4f4;
}

.landingPage .columnContent .columnInside h3{
    color: #4d85c5;
    font-weight: bold;
    text-transform: uppercase;
}

.landingPage .columnContent .columnInside a.block{
   color: #4E85C6;
}

.landingPage .columnContent .columnInside a:hover.block{
   color: #4E85C6;
   text-decoration: underline;
}

.landingPage .columnContent .columnInside .insidePaddingEight{
    height: 100px;
    overflow: hidden;
    margin-bottom: 10px;
}

.column a.block span{
    font-size: 1.1em;
    font-weight: bold;
    text-transform: uppercase;
}

.column a.block{
    padding: 0 0 0 8px;
}

/*============================
	Projects fact sheet B2B
=============================*/

.projectFactSheet .mainContentTitle{
    background: #14BBB0;
}

.projectFactSheet #header #mainNav ul li a.projects .menuActiveInsert{
	display: block;
}

/*============================
	Projects Overview
=============================*/

.projectOverview .mainContentTitle{
    background: #14BBB0;
}

.columnMain{
    width: 508px;
    padding-right: 0px;
}

.projectOverview .columnFirst{
    padding-right: 8px;
}

.columnSecondary{
    width: 195px;
    padding-right: 0px;
}

.projectsOverviewItems .column,
.projectsOverviewItems .projectsRow{
    position: relative;
}

.projectsOverviewItems .projectsRow{
    margin: 0 0 6px 0;
}

.projectsOverviewItems .column img{
    margin: 37px 0 0 0;
}

.projectOverview .projectsHeader{
    border-top: solid 2px #119f96;
    display: block;
    font-weight: bold;
    left: 0;
    position: absolute;
    top: 0;
}

.projectOverview .projectsOverviewItems .column .projectsHeader{
    background: #f4f4f4;
    color: #119f96;
    font-size: 0.9em;
}

.projectOverview .projectsOverviewItems .columnMain,
.projectOverview .projectsOverviewItems .columnMain .projectsHeader{
    width: 508px;
}

.projectOverview .projectsOverviewItems .columnSecondary,
.projectOverview .projectsOverviewItems .columnSecondary .projectsHeader{
    width: 195px;
}

.projectOverview .projectsHeader h3{
    color: #119f96;
    padding: 5px 0px 5px 9px;
    text-transform: uppercase;
    width: 80px;
}

.projectOverview .projectsHeader ul li{
    background: none;
    padding-left: 10px;
}

.projectOverview .projectsHeader ul li span{
    color: #626466;
    font-weight: bold;
    text-transform: uppercase;
}

.projectOverview .projectsHeader a{
    color: #119f96;
}
.projectOverview .projectsHeader a:hover{
    text-decoration: underline;
}

.projectOverview .contentNavigation{
    margin-top:10px;    
}
.projectOverview .contentNavigation .navigationList{
    float: left;
    height: 19px;
    margin: auto;
    padding-top: 5px;
    text-align:center;    
    width: 622px;
}
.projectOverview .contentNavigation .navigationList a {
    background: url("http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/divider_popup_numbering.gif") no-repeat scroll right 7px transparent;
    color: #636365 !important;
    font-size: 1.1em;
    font-weight: bold;
    padding: 5px;
    text-decoration: none;
}
.projectOverview .contentNavigation .navigationList a.current {
    color:#4d85c5 !important;
}

/*============================
	Services
=============================*/

.servicesPage .mainContentTitle{
    background: #4d85c5;
}

.servicesPage #header #mainNav ul li a.projects .menuActiveInsert{
	display: block;
}

.servicesPage .mainContentHeader{
	border-color: #119f96;
}

div.caption div{
    background: #f4f4f4;
    border-bottom: solid 2px #F35C20;
    color: #626466;
    font-size: 1.1em;
    padding: 5px 7px;
}

.servicesSectorB2C .mainContentHeader .columnRight h3{
    font-size: 2.2em;
    line-height: 1.15;
    padding: 0 20px 0 0;
    text-transform: none;
}

.projectOverview .columnLeft{
    width: 244px;
}

/*============================
	Content Template
=============================*/

.contentTemplate .mainContentTitle{
    background: #16b9ed;
    /*background: #4D85C5;*/
}

/*============================
	Video Listing
=============================*/
.videoListing{     
    border-top:2px solid #4d85c5;
 }
.videoListing .videoListingItem{
    border-bottom:2px solid #4d85c5; 
    padding:6px 0 7px 0; 
    position:relative;
 }
.videoListing .videoListingItem .videoThumb{
    float:left;
    height:134px;
    position:relative;
    overflow:hidden;
    width:222px;   
 }
.videoListing .videoListingItem .videoThumb a.btnPlay{
    background:transparent url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/ico_play_video_thumb.png) no-repeat 0 0;
    position:absolute;
    height:134px;
    left:0;
    top:0;
    width:222px;
    z-index:10;
}
.videoListing .videoListingItem .videoThumb img{
    z-index:1;
}
.videoListing .videoListingItem .videoInfo{
    float:right;
    margin-bottom:33px;
    width:223px;   
 } 
.videoListing .videoListingItem .videoInfo h3{
    padding-bottom:10px;
}
.videoListing .videoListingItem .videoInfo .actionBar{
    display:block;
    border-top:1px solid #4d85c5;
    bottom:0;
    padding:3px 0;
    position:absolute;
    right:0;
    width: 223px;
}
.videoListing .videoListingItem .videoInfo .actionBar ul{
    display:block;   
}
.videoListing .videoListingItem .videoInfo .actionBar ul li{
    background-position:0 -73px;
    float:left;
    width:83px;
}
.videoListing .videoListingItem .videoInfo .actionBar ul li a{
    display:block;
    padding: 5px 0 5px 0;
}
.videoListing .videoInfo .actionBar ul li.icoPdf {
   background: transparent url("http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/ico_content_sprites.gif") 0 2px no-repeat;
   padding-left:25px;
   width:96px;
}
.videoListing .videoListingItem .videoInfo .actionBar ul li.icoPdf a{
   background: url("http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/sprites.gif") no-repeat scroll left -73px transparent;
   padding-left:10px;
}
.videoListing .contentNavigation{
    margin-top:10px;    
}
.videoListing .contentNavigation .navigationList{
    float: left;
    height: 19px;
    margin: auto;
    padding-top: 5px;
    width: 379px;
    text-align:center;    
}
.videoListing .contentNavigation .navigationList a {
    background: url("http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/divider_popup_numbering.gif") no-repeat scroll right 7px transparent;
    color: #636365 !important;
    font-size: 1.1em;
    font-weight: bold;
    padding: 5px;
    text-decoration: none;
}
.videoListing .contentNavigation .navigationList a.current {
    color:#4d85c5 !important;
}

/* video popup */
#TB_window .popupVideoWrapper{
    background-color:#ffffff;
    height:460px;
    width:625px;   
 }
#TB_window .popupVideoWrapper .popupHeader{
    padding:28px 20px 16px 20px;  
}
#TB_window .popupVideoWrapper .popupHeader h2.popupTitle{
    color:#4d85c5;
    display:block;
    float:left;
    font-size:2.4em;
    font-weight:bold;
    width:500px;
}
#TB_window .popupVideoWrapper .popupHeader a.closePopup{
    color:#4d85c5;
    font-size:1.1em;
    float:right;
}
#TB_window .popupVideoWrapper .innerPopup{    
    border-top:2px solid #4d85c5;
    background-color:#f4f4f4;
    /*height:365px;*/
    margin:auto;
    width:585px;   
    
}
#TB_window .popupVideoWrapper .innerPopup .videoFrame{
    /*height:336px;*/
    margin:auto;
    overflow:hidden;
    padding: 15px;
    width:554px;
}

/*============================
	Career Page
=============================*/

.careerPage .mainContentTitle{
    background: #F37021;
}

.careerPage .columnContent .columnInside h3{
    color: #4d85c5;
    font-weight: bold;
    text-transform: uppercase;
}

.careerPage .columnContent .columnInside .insidePaddingEight{
    height: 100px;
    overflow: hidden;
    margin-bottom: 10px;
}

.careerPage .columnContent .columnInside a.block{
   color: #4E85C6;
}

.careerPage .columnContent .columnInside a:hover.block{
   color: #4E85C6;
   text-decoration: underline;
}

.careerPage .columnContent .columnInside{
    background: #f4f4f4;
}

/*============================
	investor Page
=============================*/

.investorPage .mainContentTitle{
    background: #16b9ed;
}

.investorPage .columnContent .columnInside h3{
    color: #4d85c5;
    font-weight: bold;
    text-transform: uppercase;
}

.investorPage .columnContent .columnInside .insidePaddingEight{
    height: 100px;
    overflow: hidden;
    margin-bottom: 10px;
}

.investorPage .columnContent .columnInside a.block{
   color: #4E85C6;
}

.investorPage .columnContent .columnInside a:hover.block{
   color: #4E85C6;
   text-decoration: underline;
}

.investorPage .columnContent .columnInside{
    background: #f4f4f4;
}

.investorPage .columnContent .tabNavigation ul{
    padding-bottom: 6px;
}

/*============================
	media center Page
=============================*/

.mediaCentrePage .mainContentBody p.listingDate{
    font-size:1.1em;
    line-height: 0.8em;
    padding-bottom: 4px;
}

.listingItems{
    border-bottom: solid 1px #4d85c5;
    margin-bottom: 6px;
}

.mediaCentrePage .mainContentBody p{
    padding-bottom: 6px;
}

.columnContent .tabNavigation ul li{
    background-color: #f4f4f4;
    background-image: none;
    border-bottom: solid 1px #4d85c5;
    border-left: solid 1px #4d85c5;
    display: block;
    float: left;
    padding-left: 0;
}

.columnContent .tabNavigation ul li.selected{
    background-color: #4d85c5;
}

.columnContent .tabNavigation ul li.column01 a,
.columnContent .tabNavigation ul li.column02 a,
.columnContent .tabNavigation ul li.column03 a,
.columnContent .tabNavigation ul li.column04 a,
.columnContent .tabNavigation ul li.column05 a{
    padding-right: 9px;
}

.columnContent .tabNavigation ul li.column01{

}
.columnContent .tabNavigation ul li.column02{
}
.columnContent .tabNavigation ul li.column03{
}
.columnContent .tabNavigation ul li.column04{
}
.columnContent .tabNavigation ul li.column05{
}

.columnContent .tabNavigation ul li.selected a{
    color: #FFFFFF;
}

.columnContent .tabNavigation ul li a{
    color: #4d85c5;
    display: block;
    font-size: 0.85em;
    font-weight: bold;
    padding: 6px 0px 6px 9px ;
    text-transform: uppercase;
}
/*============================
	search result Page
=============================*/
.searchResult .columnContent ul li{
    background-image: none;
    border-bottom: solid 1px #4d85c5;
    font-size: 1em;
    padding: 7px 0;
}
.searchResult .columnContent ul li:first-child{
    border-top: solid 1px #4d85c5;
    margin-top: 10px;
}
.searchResult .columnContent ul li a{
    color: #4d85c5;
}
.searchResult .columnContent h3,
.searchResult .columnContent h2,
.searchResult .columnContent p{
    padding-bottom: 0;
}

.searchResult .contentNavigation .navigationList a {
    background: url("http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/divider_popup_numbering.gif") no-repeat scroll right 7px transparent;
    color: #636365 !important;
    font-size: 1.1em;
    font-weight: bold;
    padding: 5px;
    text-decoration: none;
}
.searchResult .contentNavigation .navigationList a.current {
    color:#4d85c5 !important;
}

.searchResult .contentNavigation .navigationList {
    width: 622px;
}